
body {
    padding: 0px;
    text-align: left;
    background-color: #745f44;
    color: #333333;
    margin-top: 30px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10pt;
}

.outerdiv{
    background-color: #745f44;
    width:900px;
    /*height:auto;*/
    /*float:left;*/
    background-position: left;
    margin-left: auto;
    margin-right: auto;
}

.topdiv {
    height:123px;
    width:900px;
}

.menudiv{
    background-color:#000000;
    margin-top: 5px;
    margin-bottom: 0px;
    height:auto;
    width:900px;
}

.menu-ul
{
    list-style-type:none;
    font-family: sans-serif;
    padding:0px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 12pt;
    color:white;
    margin-top: 0px;
    margin-bottom: 0px;
}

.menu-li
{
    display:inline;
    vertical-align: bottom;
}

a.menulink {
    color: #cccccc;
    text-decoration:none;
}
a.menulink:hover {
    /*color: #7f9cef;*/
    background-color: #745f44;
}

li.menu-current-page {
    display:inline;
    vertical-align: bottom;
    background-color: #745f44;
}

.content_container {
    background-color: white;
    /*color: #333333;*/
    width:900px;
    /*height: 100%;*/
    background-position: left;
    margin-left: auto;
    margin-right: auto;
    overflow: auto;
}

.left_content_div {
    margin: 20px;
    background-color:inherit;
    height:auto;
    width:570px;
    float:left;
}

.right_content_div {

    font-family: Helvetica,Arial,sans-serif;

    padding-left: 10px;
    margin-top: 20px;
    background-color:inherit;
    height:auto;
    width:255px;
    float:right;
    border-left-style: solid;
    border-left-width: 2px;
    border-left-color: #745f44;
    font-size: 10pt;
    font-style: italic;
    color: #745f44;
}

.footer-div {
    margin-top:0px;
    width:900px;
    background-color: black;
    color: white;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}

img {
    border: 0;
}

#soundcloudlinks {

    font-family: Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 12pt;
    color: #745f44;
}
